msgid ""
msgstr ""
"Project-Id-Version: Directory Pro\n"
"POT-Creation-Date: 2018-07-24 18:40+0600\n"
"PO-Revision-Date: 2018-07-24 18:40+0600\n"
"Last-Translator: \n"
"Language-Team: e-plugins <aktar567@gmail.com>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SearchPath-0: .\n"

#: plugin.php:277
msgid "Categories"
msgstr ""

#: plugin.php:293
msgid "Parent Item:"
msgstr ""

#: plugin.php:294
msgid "All Items"
msgstr ""

#: plugin.php:295
msgid "Add New Item"
msgstr ""

#: plugin.php:296
msgid "Add New"
msgstr ""

#: plugin.php:297
msgid "New Item"
msgstr ""

#: plugin.php:298
msgid "Edit Item"
msgstr ""

#: plugin.php:299
msgid "Update Item"
msgstr ""

#: plugin.php:300
msgid "View Item"
msgstr ""

#: plugin.php:301
msgid "Search Item"
msgstr ""

#: plugin.php:302
msgid "Not found"
msgstr ""

#: plugin.php:303
msgid "Not found in Trash"
msgstr ""

#: plugin.php:343 plugin.php:345 admin/pages/dir_setting.php:449
msgid "Tags"
msgstr ""

#: plugin.php:365
msgid "Pricing Table Dir-Pro"
msgstr ""

#: plugin.php:368 plugin.php:389 plugin.php:410 plugin.php:431 plugin.php:452
#: plugin.php:473
msgid "Content"
msgstr ""

#: plugin.php:376 plugin.php:397 plugin.php:418 plugin.php:439
msgid "Style Name"
msgstr ""

#: plugin.php:378 plugin.php:399 plugin.php:420 plugin.php:441 plugin.php:483
msgid "Default"
msgstr ""

#: plugin.php:379
msgid "You can select the style from wp-admin e.g : style-1."
msgstr ""

#: plugin.php:386
msgid "Signup Dir-Pro"
msgstr ""

#: plugin.php:400 plugin.php:421
msgid "."
msgstr ""

#: plugin.php:407
msgid "My Acount Dir-Pro"
msgstr ""

#: plugin.php:428
msgid "Public Profile Dir-Pro"
msgstr ""

#: plugin.php:442
msgid "You can select the style from wp-admin e.g : style-1 , style-2 "
msgstr ""

#: plugin.php:449
msgid "User Directory Dir-Pro"
msgstr ""

#: plugin.php:460
msgid "Show  number of user / Page"
msgstr ""

#: plugin.php:462
msgid "12"
msgstr ""

#: plugin.php:463
msgid "You can set the number : 10,20 "
msgstr ""

#: plugin.php:470
msgid "Login Dir-Pro"
msgstr ""

#: plugin.php:481
msgid " Login"
msgstr ""

#: plugin.php:484
msgid "Default "
msgstr ""

#: plugin.php:1455
msgid "Claim Approve "
msgstr ""

#: plugin.php:1848
msgid "Sorry, BootstrapPress re requires WordPress "
msgstr ""

#: admin/pages/user_directory_admin.php:10
msgid "User Setting"
msgstr ""

#: admin/pages/user_directory_admin.php:122
msgid "Create Date"
msgstr ""

#: admin/pages/user_directory_admin.php:123
#: template/private-profile/interested-1.php:61
#: template/private-profile/interested-1.php:70
#: template/signup/wizard-style-2.php:210
#: template/signup/wizard-style-1.php:657
msgid "User Name"
msgstr ""

#: admin/pages/user_directory_admin.php:124 admin/pages/settings.php:37
#: template/private-profile/interested-1.php:62
#: template/private-profile/interested-1.php:71
#: template/directories/ajax-single-directories.php:384
#: template/directories/single-directories.php:601
msgid "Email"
msgstr ""

#: admin/pages/user_directory_admin.php:125
msgid "Expiry Date"
msgstr ""

#: admin/pages/user_directory_admin.php:126
#: template/private-profile/profile-level-1.php:114
msgid "Payment Status"
msgstr ""

#: admin/pages/user_directory_admin.php:127
msgid "Role"
msgstr ""

#: admin/pages/user_directory_admin.php:128
#: template/private-profile/profile-template-1.php:547
msgid "Balance"
msgstr ""

#: admin/pages/user_directory_admin.php:129 admin/pages/profile-fields.php:47
#: admin/pages/profile-fields.php:316
msgid "Action"
msgstr ""

#: admin/pages/user_directory_admin.php:169
#: template/private-profile/profile-all-post-1.php:160
#: template/private-profile/bidding-1.php:95
msgid "Edit"
msgstr ""

#: admin/pages/user_directory_admin.php:170 admin/pages/profile-fields.php:268
#: admin/pages/profile-fields.php:283 admin/pages/profile-fields.php:365
#: template/private-profile/profile-all-post-1.php:161
msgid "Delete"
msgstr ""

#: admin/pages/user_directory_admin.php:195
#: template/user-directory/directory-template-1.php:481
#: template/user-directory/directory-template-2.php:450
msgid "&laquo; Previous"
msgstr ""

#: admin/pages/user_directory_admin.php:196
#: template/user-directory/directory-template-1.php:482
#: template/user-directory/directory-template-2.php:451
msgid "Next &raquo;"
msgstr ""

#: admin/pages/membership-profile-wizard.php:7
msgid "My Account"
msgstr ""

#: admin/pages/membership-profile-wizard.php:18
msgid "Short Code"
msgstr ""

#: admin/pages/membership-profile-wizard.php:26
msgid "Php Code"
msgstr ""

#: admin/pages/membership-profile-wizard.php:35
msgid "My Account Page"
msgstr ""

#: admin/pages/membership-profile-wizard.php:43
msgid "View Page"
msgstr ""

#: admin/pages/membership-profile-wizard.php:49
msgid "Profile Fields Setting"
msgstr ""

#: admin/pages/membership-profile-wizard.php:51
msgid "Add /Edit/ Remove Profile Fields"
msgstr ""

#: admin/pages/membership-profile-wizard.php:56
#: admin/pages/profile-fields.php:36
msgid "My Account Menu"
msgstr ""

#: admin/pages/membership-profile-wizard.php:58
msgid "Show/Hide/Add Menu"
msgstr ""

#: admin/pages/directory-url.php:20 admin/pages/settings.php:32
msgid "Directory URL"
msgstr ""

#: admin/pages/directory-url.php:36
msgid "Listing URL"
msgstr ""

#: admin/pages/dashboard.php:9
msgid "iv_directories Affiliate Dashboard"
msgstr ""

#: admin/pages/dashboard.php:10
msgid "Your Dashboard, Summary, Status, Shortcuts to modules"
msgstr ""

#: admin/pages/metabox.php:21
msgid "User ID :"
msgstr ""

#: admin/pages/metabox.php:39
msgid "Approve"
msgstr ""

#: admin/pages/dir_setting.php:20
msgid "Directory Setting"
msgstr ""

#: admin/pages/dir_setting.php:60
msgid "Archive Page"
msgstr ""

#: admin/pages/dir_setting.php:63
msgid "Load listings [Only Style Ajax]"
msgstr ""

#: admin/pages/dir_setting.php:67
msgid "One Page [No Paging]"
msgstr ""

#: admin/pages/dir_setting.php:72
msgid "Listing with paging"
msgstr ""

#: admin/pages/dir_setting.php:82
msgid "Popup Listing"
msgstr ""

#: admin/pages/dir_setting.php:86
msgid "Show Popup"
msgstr ""

#: admin/pages/dir_setting.php:91
msgid "Hide Popup"
msgstr ""

#: admin/pages/dir_setting.php:97
msgid "Listing Page toggle button[Search + Map] "
msgstr ""

#: admin/pages/dir_setting.php:101
msgid "Show"
msgstr ""

#: admin/pages/dir_setting.php:106
msgid "Hide"
msgstr ""

#: admin/pages/dir_setting.php:112
msgid "Listing Page Top Map"
msgstr ""

#: admin/pages/dir_setting.php:116
msgid "Show  Top Map"
msgstr ""

#: admin/pages/dir_setting.php:121
msgid "Hide Top Map"
msgstr ""

#: admin/pages/dir_setting.php:128
msgid "Listing Page Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:132
msgid "Show  Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:137
msgid "Hide Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:142
msgid "Map Zoom"
msgstr ""

#: admin/pages/dir_setting.php:155
msgid "20 is more Zoom, 1 is less zoom"
msgstr ""

#: admin/pages/dir_setting.php:161
msgid "Single Page"
msgstr ""

#: admin/pages/dir_setting.php:170
msgid "Top Slider Height"
msgstr ""

#: admin/pages/dir_setting.php:181
#: template/directories/ajax-single-directories.php:422
#: template/directories/single-directories.php:501
msgid "Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:185
msgid "Show Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:190
msgid "Hide Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:196
#: template/directories/ajax-single-directories.php:514
#: template/directories/single-directories.php:647
msgid "Amenities/Tag"
msgstr ""

#: admin/pages/dir_setting.php:200
msgid "Show Amenities/Tag"
msgstr ""

#: admin/pages/dir_setting.php:205
msgid "Hide Amenities/Tag"
msgstr ""

#: admin/pages/dir_setting.php:211
#: template/directories/ajax-single-directories.php:710
#: template/directories/single-directories.php:839
msgid "Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:215
msgid "Show Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:220
msgid "Hide Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:226
msgid "Claim"
msgstr ""

#: admin/pages/dir_setting.php:230
msgid "Show Claim"
msgstr ""

#: admin/pages/dir_setting.php:235
msgid "Hide Claim"
msgstr ""

#: admin/pages/dir_setting.php:241
msgid "Days #"
msgstr ""

#: admin/pages/dir_setting.php:248
msgid "The new item badge will show for the days"
msgstr ""

#: admin/pages/dir_setting.php:252
msgid "Directory Publish By User"
msgstr ""

#: admin/pages/dir_setting.php:270
#: template/directories/ajax-single-directories.php:939
#: template/directories/single-directories.php:1073
msgid "Similar Listing"
msgstr "Ficha similares"

#: admin/pages/dir_setting.php:291
msgid "Directory Radius"
msgstr ""

#: admin/pages/dir_setting.php:307
msgid "Search Options"
msgstr ""

#: admin/pages/dir_setting.php:316
#: template/directories/archive-directories-style-1.php:369
#: template/directories/slider-search.php:33
#: template/directories/directories-search-widget.php:45
#: template/directories/directories-search-widget.php:48
#: template/directories/archive-directories-style-3.php:417
#: template/directories/archive-directories-style-2.php:362
#: template/directories/archive-directories-style-4.php:249
msgid "Keyword"
msgstr ""

#: admin/pages/dir_setting.php:337
#: template/private-profile/profile-edit-post-1.php:334
#: template/private-profile/profile-new-post-1.php:283
msgid "City"
msgstr ""

#: admin/pages/dir_setting.php:358
msgid "Country"
msgstr ""

#: admin/pages/dir_setting.php:381
#: template/private-profile/profile-edit-post-1.php:223
#: template/private-profile/profile-new-post-1.php:186
msgid "Category"
msgstr ""

#: admin/pages/dir_setting.php:402
msgid "Location + Radius"
msgstr ""

#: admin/pages/dir_setting.php:423
#: template/private-profile/profile-edit-post-1.php:339
#: template/private-profile/profile-new-post-1.php:288
#: template/directories/archive-directories-style-1.php:583
#: template/directories/slider-search.php:169
#: template/directories/archive-directories-style-3.php:553
#: template/directories/archive-directories-style-2.php:494
#: template/directories/archive-directories-style-4.php:385
msgid "Zipcode"
msgstr ""

#: admin/pages/dir_setting.php:439
msgid "Other Options"
msgstr ""

#: admin/pages/dir_setting.php:468
msgid "Google Map API Key"
msgstr ""

#: admin/pages/dir_setting.php:488 admin/pages/settings.php:604
msgid "Cron Job URL"
msgstr ""

#: admin/pages/directory_fields.php:38
msgid "Direcorty Fields"
msgstr ""

#: admin/pages/map_marker.php:21
msgid "Category Image / Map Marker"
msgstr ""

#: admin/pages/map_marker.php:32
msgid "Category Main"
msgstr ""

#: admin/pages/map_marker.php:33
msgid "Sub Category"
msgstr ""

#: admin/pages/map_marker.php:34
msgid "Map Marker"
msgstr ""

#: admin/pages/map_marker.php:35 admin/pages/map_marker.php:238
#: admin/pages/map_marker.php:240
msgid "Category Image"
msgstr ""

#: admin/pages/map_marker.php:191 admin/pages/map_marker.php:193
msgid "Marker Image"
msgstr ""

#: admin/pages/profile-fields.php:24 admin/pages/profile-fields.php:392
#: admin/pages/protected_page.php:155
msgid "Update"
msgstr ""

#: admin/pages/profile-fields.php:29
msgid "Update Profile Setting"
msgstr ""

#: admin/pages/profile-fields.php:41
msgid "Menu Title / Label"
msgstr ""

#: admin/pages/profile-fields.php:44
msgid "Link"
msgstr ""

#: admin/pages/profile-fields.php:58
#: template/private-profile/profile-template-1.php:516
msgid "Listing Home"
msgstr ""

#: admin/pages/profile-fields.php:81
#: template/private-profile/profile-template-1.php:531
#: template/private-profile/profile-level-1.php:19
msgid "Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:106
msgid "Balance + Bidding"
msgstr ""

#: admin/pages/profile-fields.php:133
#: template/private-profile/profile-template-1.php:562
msgid "Account Settings"
msgstr ""

#: admin/pages/profile-fields.php:156
#: template/private-profile/profile-template-1.php:578
#: template/private-profile/profile-all-post-1.php:32
msgid "All Listing"
msgstr ""

#: admin/pages/profile-fields.php:179
#: template/private-profile/profile-template-1.php:593
#: template/private-profile/profile-new-post-1.php:14
msgid "New Listing"
msgstr ""

#: admin/pages/profile-fields.php:202
#: template/private-profile/profile-template-1.php:624
#: template/private-profile/my-favorites-1.php:43
msgid "My Favorites"
msgstr ""

#: admin/pages/profile-fields.php:225
#: template/private-profile/interested-1.php:36
#: template/private-profile/profile-template-1.php:639
msgid "Who is Interested"
msgstr ""

#: admin/pages/profile-fields.php:295 admin/pages/profile-fields.php:380
#: template/private-profile/profile-edit-post-1.php:658
#: template/private-profile/profile-edit-post-1.php:1040
#: template/private-profile/profile-new-post-1.php:531
#: template/private-profile/profile-new-post-1.php:980
msgid "Add More"
msgstr ""

#: admin/pages/profile-fields.php:303
msgid "User Profile Fields"
msgstr ""

#: admin/pages/profile-fields.php:310
msgid "User Meta Name"
msgstr ""

#: admin/pages/profile-fields.php:313
msgid "Display Label"
msgstr ""

#: admin/pages/profile-fields.php:402
msgid "Display the user meta on \"Public Profile"
msgstr ""

#: admin/pages/profile-fields.php:404
msgid ""
"Open the template file  your-theme/directory-pro/profile-public/profile-"
"template-1.php and put the code on the file. It will display  the  "
"\"first_name\" user meta value."
msgstr ""

#: admin/pages/profile-fields.php:408
msgid "Overriding templates"
msgstr ""

#: admin/pages/profile-fields.php:409
msgid ""
"The template files can be found within the /directory-pro/template/ "
"directory: Copy the template folder and paste it on your current theme "
"folder and rename it as \"directorypro\"."
msgstr ""

#: admin/pages/protected_page.php:20
msgid "Pages Restriction By Roles"
msgstr ""

#: admin/pages/protected_page.php:44
msgid "Page Visibility Module :"
msgstr ""

#: admin/pages/protected_page.php:47
msgid "Show Page By Role Access"
msgstr ""

#: admin/pages/protected_page.php:52
#: template/directories/archive-directories-style-4.php:539
#: template/directories/archive-directories-style-4.php:579
msgid "Show All"
msgstr ""

#: admin/pages/protected_page.php:58
msgid "Select which pages are available for each user role.\t"
msgstr ""

#: admin/pages/protected_page.php:83
msgid "Check/Uncheck"
msgstr ""

#: admin/pages/settings.php:31
msgid "Page"
msgstr ""

#: admin/pages/settings.php:33
#: template/private-profile/profile-template-1.php:609
msgid "Bidding"
msgstr ""

#: admin/pages/settings.php:34 template/private-profile/interested-1.php:63
#: template/private-profile/interested-1.php:72
msgid "Directory"
msgstr ""

#: admin/pages/settings.php:35
msgid "Category Image/Marker"
msgstr ""

#: admin/pages/settings.php:36
msgid "Payment Page"
msgstr ""

#: admin/pages/settings.php:38
msgid "MailChimp"
msgstr ""

#: admin/pages/settings.php:39
msgid "Page Redirect"
msgstr ""

#: admin/pages/settings.php:40
msgid "Visibility Control"
msgstr ""

#: admin/pages/settings.php:42
msgid "Protected Page"
msgstr ""

#: admin/pages/package_update.php:289 admin/pages/package_create.php:286
msgid "Woocommerce Product"
msgstr ""

#: admin/pages/package_update.php:312 admin/pages/package_create.php:307
msgid "Access Control/Options"
msgstr ""

#: admin/pages/package_update.php:314 admin/pages/package_create.php:309
msgid "Maximum Post/Directory"
msgstr ""

#: admin/pages/package_update.php:317 admin/pages/package_create.php:312
msgid "Maximum # of post by this package. Blank is none."
msgstr ""

#: admin/pages/package_update.php:321 admin/pages/package_create.php:316
msgid "Directory Visibility"
msgstr ""

#: admin/pages/package_update.php:324 admin/pages/package_create.php:319
msgid "Directory will hide after user subscription expire."
msgstr ""

#: admin/pages/package_update.php:329 admin/pages/package_create.php:324
msgid "Directory Event"
msgstr ""

#: admin/pages/package_update.php:332 admin/pages/package_create.php:327
msgid "Can Add Event."
msgstr ""

#: admin/pages/package_update.php:338 admin/pages/package_create.php:333
msgid "Deals/Coupon"
msgstr ""

#: admin/pages/package_update.php:341 admin/pages/package_create.php:336
msgid "Can Add Directory Deals/Coupon."
msgstr ""

#: admin/pages/package_update.php:346 admin/pages/package_create.php:341
msgid "Directory Videos"
msgstr ""

#: admin/pages/package_update.php:349 admin/pages/package_create.php:344
msgid "Can Add Videos."
msgstr ""

#: admin/pages/package_update.php:354 admin/pages/package_create.php:349
msgid "Directory VIP Badge"
msgstr ""

#: admin/pages/package_update.php:357 admin/pages/package_create.php:352
msgid "Will Add VIP Badge"
msgstr ""

#: admin/pages/package_update.php:362 admin/pages/package_create.php:357
msgid "Directory Booking"
msgstr ""

#: admin/pages/package_update.php:365 admin/pages/package_create.php:360
msgid "Can Add Booking Shortcode"
msgstr ""

#: admin/pages/package_update.php:372 admin/pages/package_create.php:368
msgid "Feature Directory "
msgstr ""

#: admin/pages/package_update.php:375 admin/pages/package_create.php:371
msgid "Will Add On Featured List"
msgstr ""

#: admin/pages/bidding_setting.php:20
msgid "Bidding Setting"
msgstr ""

#: admin/pages/bidding_setting.php:39
msgid "Bidding Radius"
msgstr ""

#: admin/pages/bidding_setting.php:49
msgid "Bidding Start Amount"
msgstr ""

#: admin/pages/package_create.php:72 admin/pages/package_create.php:385
msgid "Save Package"
msgstr ""

#: admin/pages/package_create.php:76
msgid "Create Package / Membership Level"
msgstr ""

#: admin/pages/package_create.php:96
#: template/private-profile/profile-level-1.php:251
#: template/private-profile/profile-level-1.php:314
#: template/signup/iv_stripe_form_2.php:21
#: template/signup/iv_stripe_form_1.php:21 template/signup/woocommerce.php:3
#: template/signup/paypal_form_1.php:2 template/signup/paypal_form_2.php:5
msgid "Package Name"
msgstr ""

#: admin/pages/package_create.php:102
msgid "Package Feature List"
msgstr ""

#: admin/pages/package_create.php:105
msgid "It will display on price list table"
msgstr ""

#: admin/pages/package_create.php:108
msgid "Billing Details"
msgstr ""

#: admin/pages/package_create.php:111
msgid "Initial Payment"
msgstr ""

#: admin/pages/package_create.php:114
msgid "The initial amount collected at user registration."
msgstr ""

#: admin/pages/package_create.php:119
msgid "Package Expire After"
msgstr ""

#: admin/pages/package_create.php:154
msgid ""
"If select none then user package will expire after 19 years. Package Expire "
"Option will not work on Recurring Subscription. \"Billing Cycle Limit\" will "
"Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_create.php:161
msgid "Recurring Subscription"
msgstr ""

#: admin/pages/package_create.php:164
msgid "Enable Recurring Payment"
msgstr ""

#: admin/pages/package_create.php:170
msgid "Billing Amount"
msgstr ""

#: admin/pages/package_create.php:174
msgid "Per"
msgstr ""

#: admin/pages/package_create.php:188
msgid "The \"Billing Amount\" will Collect at User Registration."
msgstr ""

#: admin/pages/package_create.php:195
msgid "Billing Cycle Limit"
msgstr ""

#: admin/pages/package_create.php:218
msgid "Trial"
msgstr ""

#: admin/pages/package_create.php:221
msgid "Enable Trial Period"
msgstr ""

#: admin/pages/package_create.php:224
msgid "\"Billing Amount\" will Collect After Trial Period. "
msgstr ""

#: admin/pages/package_create.php:232
msgid "Trial Amount"
msgstr ""

#: admin/pages/package_create.php:235
msgid ""
"Amount to Bill for The Trial Period. Free is 0.[Stripe will not support this "
"option ]"
msgstr ""

#: admin/pages/package_create.php:240
msgid "Trial Period"
msgstr ""

#: admin/pages/package_create.php:270
msgid "After The Trial Period \"Billing Amount\"\tWill Be Billed."
msgstr ""

#: admin/pages/update.php:9
msgid "Update Products"
msgstr ""

#: admin/pages/update.php:10
msgid "Synchronize your Products from Amazon with latest data"
msgstr ""

#: template/profile-public/profile-template-2.php:679
#: template/private-profile/profile-template-1.php:683
msgid "About"
msgstr ""

#: template/profile-public/profile-template-2.php:739
msgid "User Post"
msgstr ""

#: template/profile-public/profile-template-2.php:791
msgid "Post on :"
msgstr ""

#: template/profile-public/profile-template-1.php:289
#: template/private-profile/profile-setting-1.php:6
msgid "Profile"
msgstr ""

#: template/profile-public/profile-template-1.php:310
#: template/private-profile/profile-edit-post-1.php:786
#: template/private-profile/profile-new-post-1.php:639
#: template/directories/ajax-single-directories.php:347
#: template/directories/single-directories.php:562
msgid "Contact Info"
msgstr ""

#: template/profile-public/profile-template-1.php:335
msgid "Mobile"
msgstr ""

#: template/profile-public/profile-template-1.php:339
msgid "Occupation"
msgstr ""

#: template/profile-public/profile-template-1.php:344
#: template/private-profile/profile-edit-post-1.php:323
#: template/private-profile/profile-new-post-1.php:270
msgid "Address"
msgstr ""

#: template/profile-public/profile-template-1.php:352
msgid "Bio"
msgstr ""

#: template/profile-public/profile-template-1.php:377
msgid "Recent post"
msgstr ""

#: template/profile-public/profile-template-1.php:412
msgid "Post date: "
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:24
#: template/private-profile/balance.php:116
#: template/private-profile/balance.php:124
#: template/private-profile/profile-level-1.php:287
#: template/private-profile/profile-level-1.php:350
#: template/signup/iv_stripe_form_2.php:72
#: template/signup/iv_stripe_form_1.php:72 template/signup/woocommerce.php:74
#: template/signup/paypal_form_1.php:59 template/signup/paypal_form_2.php:62
msgid "Amount"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:31
#: template/signup/iv_stripe_form_2.php:94
#: template/signup/iv_stripe_form_1.php:94
#: files/short_code_file/iv_stripe_form_display.php:3
msgid "Card Number"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:37
#: template/signup/iv_stripe_form_1.php:100
msgid "Card CVV"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:44
#: template/signup/iv_stripe_form_2.php:107
#: template/signup/iv_stripe_form_1.php:107
#: files/short_code_file/iv_stripe_form_display.php:11
msgid "Expiration (MM/YYYY)"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:110
#: template/private-profile/profile-login.php:565
#: template/private-profile/balance.php:67
#: template/private-profile/claim_popup.php:44
#: template/private-profile/contact_popup.php:30
#: template/signup/iv_stripe_form_2.php:174
#: template/signup/iv_stripe_form_1.php:174
#: template/signup/woocommerce.php:133 template/signup/woocommerce.php:139
#: template/signup/wizard-style-2.php:248
#: template/signup/wizard-style-1.php:683
#: template/signup/paypal_form_1.php:135 template/signup/paypal_form_1.php:141
#: template/signup/paypal_form_2.php:141 template/signup/paypal_form_2.php:147
msgid "Submit"
msgstr ""

#: template/private-profile/interested-1.php:64
#: template/private-profile/interested-1.php:73
#: template/private-profile/interested-1.php:125
msgid "Contact"
msgstr ""

#: template/private-profile/profile-template-1.php:459
msgid "Change Image"
msgstr ""

#: template/private-profile/profile-template-1.php:667
msgid "Sign out"
msgstr ""

#: template/private-profile/profile-template-1.php:760
#: template/private-profile/profile-template-1.php:762
msgid "Profile Image"
msgstr ""

#: template/private-profile/profile-setting-1.php:10
msgid "Personal Info"
msgstr ""

#: template/private-profile/profile-setting-1.php:13
#: template/private-profile/profile-setting-1.php:92
msgid "Change Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:16
msgid "Social"
msgstr ""

#: template/private-profile/profile-setting-1.php:19
msgid "Privacy Settings"
msgstr ""

#: template/private-profile/profile-setting-1.php:61
msgid "Enter "
msgstr ""

#: template/private-profile/profile-setting-1.php:70
#: template/private-profile/profile-setting-1.php:120
#: template/private-profile/profile-setting-1.php:162
msgid "Save Changes"
msgstr ""

#: template/private-profile/profile-setting-1.php:79
msgid "Current Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:83
msgid "New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:87
msgid "Re-type New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:132
msgid "Hide Email Address "
msgstr ""

#: template/private-profile/profile-setting-1.php:136
#: template/private-profile/profile-setting-1.php:145
#: template/private-profile/profile-setting-1.php:154
msgid "Yes"
msgstr ""

#: template/private-profile/profile-setting-1.php:141
msgid "Hide Phone Number"
msgstr ""

#: template/private-profile/profile-setting-1.php:150
msgid "Hide Mobile Number"
msgstr ""

#: template/private-profile/profile-login.php:515
msgid "Sign In"
msgstr ""

#: template/private-profile/profile-login.php:521
msgid "Username"
msgstr ""

#: template/private-profile/profile-login.php:525
#: template/signup/wizard-style-2.php:224
#: template/signup/wizard-style-1.php:666
msgid "Password"
msgstr ""

#: template/private-profile/profile-login.php:530
msgid "Login"
msgstr ""

#: template/private-profile/profile-login.php:534
msgid "Remember"
msgstr ""

#: template/private-profile/profile-login.php:537
msgid "Forgot Password?"
msgstr ""

#: template/private-profile/profile-login.php:545
msgid "Create an account"
msgstr ""

#: template/private-profile/profile-login.php:553
msgid "Forget Password ?"
msgstr ""

#: template/private-profile/profile-login.php:556
msgid "Enter your e-mail address"
msgstr ""

#: template/private-profile/profile-login.php:564
msgid "Back"
msgstr ""

#: template/private-profile/profile-login.php:600
#: template/private-profile/profile-edit-post-1.php:814
#: template/private-profile/profile-new-post-1.php:667
#: template/directories/ajax-single-directories.php:870
#: template/directories/single-directories.php:1006
msgid "Enter Email Address"
msgstr ""

#: template/private-profile/profile-login.php:625
msgid "Invalid Username & Password"
msgstr ""

#: template/private-profile/profile-login.php:632
msgid "Enter Username & Password"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:14
msgid "Edit Listing"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:76
msgid "Please "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:77
msgid "Login or upgrade "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:78
msgid "To Edit The Post."
msgstr ""

#: template/private-profile/profile-edit-post-1.php:96
#: template/private-profile/profile-edit-post-1.php:1218
#: template/private-profile/profile-new-post-1.php:91
#: template/private-profile/profile-new-post-1.php:1125
msgid "Title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:98
#: template/private-profile/profile-edit-post-1.php:1069
#: template/private-profile/profile-edit-post-1.php:1219
#: template/private-profile/profile-new-post-1.php:93
#: template/private-profile/profile-new-post-1.php:1009
#: template/private-profile/profile-new-post-1.php:1126
msgid "Enter Title Here"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:120
#: template/private-profile/profile-new-post-1.php:114
msgid "Feature Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:147
#: template/private-profile/profile-edit-post-1.php:1126
#: template/private-profile/profile-edit-post-1.php:1288
#: template/private-profile/profile-new-post-1.php:125
#: template/private-profile/profile-new-post-1.php:1040
#: template/private-profile/profile-new-post-1.php:1169
msgid "Add"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:152
#: template/private-profile/profile-new-post-1.php:130
msgid "Image Gallery"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:153
#: template/private-profile/profile-new-post-1.php:131
msgid "Add Images"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:191
#: template/private-profile/profile-new-post-1.php:154
msgid "Post Status"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:198
#: template/private-profile/profile-edit-post-1.php:202
#: template/private-profile/profile-new-post-1.php:161
#: template/private-profile/profile-new-post-1.php:165
msgid "Publish"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:207
#: template/private-profile/profile-new-post-1.php:170
msgid "Pending Review"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:325
msgid "Enter address Here"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:336
#: template/private-profile/profile-new-post-1.php:285
msgid "Enter city "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:341
#: template/private-profile/profile-new-post-1.php:290
msgid "Enter Zipcode "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:346
#: template/private-profile/profile-new-post-1.php:294
msgid "Address Map"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:536
#: template/private-profile/profile-new-post-1.php:479
#: template/directories/ajax-single-directories.php:629
#: template/directories/single-directories.php:746
msgid "Awards"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:541
#: template/private-profile/profile-edit-post-1.php:685
#: template/private-profile/profile-edit-post-1.php:791
#: template/private-profile/profile-edit-post-1.php:841
#: template/private-profile/profile-edit-post-1.php:886
#: template/private-profile/profile-edit-post-1.php:931
#: template/private-profile/profile-edit-post-1.php:985
#: template/private-profile/profile-edit-post-1.php:1056
#: template/private-profile/profile-edit-post-1.php:1155
#: template/private-profile/profile-edit-post-1.php:1205
#: template/private-profile/profile-new-post-1.php:484
#: template/private-profile/profile-new-post-1.php:554
#: template/private-profile/profile-new-post-1.php:644
#: template/private-profile/profile-new-post-1.php:694
#: template/private-profile/profile-new-post-1.php:739
#: template/private-profile/profile-new-post-1.php:783
#: template/private-profile/profile-new-post-1.php:837
#: template/private-profile/profile-new-post-1.php:996
#: template/private-profile/profile-new-post-1.php:1063
#: template/private-profile/profile-new-post-1.php:1113
msgid "[ Edit ]"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:567
#: template/private-profile/profile-edit-post-1.php:623
#: template/private-profile/profile-new-post-1.php:494
msgid "Award Title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:572
#: template/private-profile/profile-edit-post-1.php:626
#: template/private-profile/profile-new-post-1.php:497
msgid "Enter award title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:576
#: template/private-profile/profile-edit-post-1.php:630
#: template/private-profile/profile-new-post-1.php:501
msgid "Award Description"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:579
#: template/private-profile/profile-edit-post-1.php:633
#: template/private-profile/profile-new-post-1.php:504
msgid "Enter Award Description"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:583
#: template/private-profile/profile-edit-post-1.php:637
#: template/private-profile/profile-new-post-1.php:508
msgid "Year(s) for which award was received"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:586
#: template/private-profile/profile-edit-post-1.php:640
#: template/private-profile/profile-new-post-1.php:511
msgid "Enter Award Year"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:590
#: template/private-profile/profile-edit-post-1.php:644
#: template/private-profile/profile-new-post-1.php:515
msgid "Award Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:680
#: template/private-profile/profile-new-post-1.php:549
msgid "Amenities/Tags"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:768
#: template/private-profile/profile-new-post-1.php:621
msgid "Add New Amenities/Tags"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:770
#: template/private-profile/profile-new-post-1.php:623
msgid "Enter New Tags: Separate tags with commas"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:798
#: template/private-profile/profile-new-post-1.php:651
#: template/directories/ajax-single-directories.php:367
#: template/directories/single-directories.php:584
msgid "Phone"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:800
#: template/private-profile/profile-new-post-1.php:653
msgid "Enter Phone Number"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:804
#: template/private-profile/profile-new-post-1.php:657
#: template/directories/ajax-single-directories.php:376
#: template/directories/single-directories.php:593
msgid "Fax"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:807
#: template/private-profile/profile-new-post-1.php:660
msgid "Enter Fax Number"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:811
#: template/private-profile/profile-new-post-1.php:664
#: template/signup/wizard-style-2.php:218
#: template/signup/wizard-style-1.php:662
msgid "Email Address"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:818
#: template/private-profile/profile-new-post-1.php:671
#: template/directories/ajax-single-directories.php:392
#: template/directories/single-directories.php:609
msgid "Web Site"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:821
#: template/private-profile/profile-new-post-1.php:674
msgid "Enter Web Site"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:836
#: template/private-profile/profile-new-post-1.php:689
msgid "Videos"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:854
#: template/private-profile/profile-new-post-1.php:707
msgid "Youtube"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:857
#: template/private-profile/profile-new-post-1.php:710
msgid "Enter Youtube video ID, e.g : bU1QPtOZQZU "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:861
msgid "Vimeo"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:864
#: template/private-profile/profile-new-post-1.php:717
msgid "Enter vimeo ID, e.g : 134173961"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:869
#: template/private-profile/profile-new-post-1.php:722
msgid "Please upgrade your account to add video "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:881
#: template/private-profile/profile-new-post-1.php:734
msgid "Social Profiles"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:926
#: template/private-profile/profile-new-post-1.php:778
msgid "Additional Info"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:980
#: template/private-profile/profile-new-post-1.php:832
#: template/directories/ajax-single-directories.php:538
#: template/directories/single-directories.php:670
msgid "Opening Time"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1018
#: template/private-profile/profile-new-post-1.php:848
msgid "Monday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1019
#: template/private-profile/profile-new-post-1.php:849
msgid "Tuesday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1020
#: template/private-profile/profile-new-post-1.php:850
msgid "Wednesday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1021
#: template/private-profile/profile-new-post-1.php:851
msgid "Thursday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1022
#: template/private-profile/profile-new-post-1.php:852
msgid "Friday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1023
#: template/private-profile/profile-new-post-1.php:853
msgid "Saturday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1024
#: template/private-profile/profile-new-post-1.php:854
msgid "Sunday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1028
#: template/private-profile/profile-new-post-1.php:858
msgid "12:00 AM"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1032
#: template/private-profile/profile-new-post-1.php:918
msgid "12:00 PM"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1051
#: template/private-profile/profile-new-post-1.php:991
#: template/directories/ajax-single-directories.php:774
#: template/directories/single-directories.php:905
msgid "Event"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1068
#: template/private-profile/profile-new-post-1.php:1008
msgid "Event Title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1072
#: template/private-profile/profile-new-post-1.php:1012
msgid "Event Detail"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1089
#: template/private-profile/profile-new-post-1.php:1029
msgid "Event Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1138
#: template/private-profile/profile-new-post-1.php:1046
msgid "Please upgrade your account to add event "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1150
#: template/private-profile/profile-new-post-1.php:1058
#: template/directories/ajax-single-directories.php:564
#: template/directories/single-directories.php:692
msgid "Booking"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1167
#: template/private-profile/profile-new-post-1.php:1075
msgid "Booking Detail"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1183
#: template/private-profile/profile-new-post-1.php:1090
msgid "Or, Booking Shortcode"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1188
#: template/private-profile/profile-new-post-1.php:1096
msgid "Please upgrade your account to add booking detail "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1200
#: template/private-profile/profile-new-post-1.php:1108
#: template/directories/ajax-single-directories.php:825
#: template/directories/single-directories.php:960
msgid "Deal/Coupon"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1225
#: template/private-profile/profile-new-post-1.php:1132
msgid "Deals/Coupon Amount "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1227
#: template/private-profile/profile-new-post-1.php:1134
msgid "Enter Deals or Coupon Amount on "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1231
#: template/private-profile/profile-new-post-1.php:1138
msgid "Paypal Email Address [Amount will deposit here]"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1232
#: template/private-profile/profile-new-post-1.php:1139
msgid "Enter Your Paypal Email Address"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1236
#: template/private-profile/balance.php:115
#: template/private-profile/balance.php:123
#: template/private-profile/profile-new-post-1.php:1143
msgid "Detail"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1251
#: template/private-profile/profile-new-post-1.php:1158
msgid "Deal/Coupon Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1299
#: template/private-profile/profile-new-post-1.php:1177
msgid "Please upgrade your account to add coupon/deal "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1313
#: template/private-profile/profile-new-post-1.php:1191
msgid "Save Post"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1398
#: template/private-profile/profile-new-post-1.php:1276
msgid "Set Feature Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1400
#: template/private-profile/profile-new-post-1.php:1278
msgid "Set Feature Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1427
#: template/private-profile/profile-new-post-1.php:1305
msgid "Set Event Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1429
#: template/private-profile/profile-new-post-1.php:1307
msgid "Set Event Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1456
#: template/private-profile/profile-new-post-1.php:1334
msgid "Set Deal/Coupon Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1458
#: template/private-profile/profile-new-post-1.php:1336
msgid "Set Deal/Coupon Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1486
#: template/private-profile/profile-new-post-1.php:1364
msgid "Gallery Images "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1488
#: template/private-profile/profile-new-post-1.php:1366
msgid "Gallery Images"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1539
#: template/private-profile/profile-new-post-1.php:1409
msgid "Set award Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1541
#: template/private-profile/profile-new-post-1.php:1411
msgid "Set award Image"
msgstr ""

#: template/private-profile/balance.php:23
msgid "Balance : "
msgstr ""

#: template/private-profile/balance.php:27
msgid "Add Balance"
msgstr ""

#: template/private-profile/balance.php:31
msgid "History"
msgstr ""

#: template/private-profile/balance.php:53
#: template/private-profile/balance.php:56
msgid "Enter Amount"
msgstr ""

#: template/private-profile/balance.php:114
#: template/private-profile/balance.php:122
msgid "Date"
msgstr ""

#: template/private-profile/profile-level-1.php:23
msgid "Current"
msgstr ""

#: template/private-profile/profile-level-1.php:26
#: template/private-profile/profile-level-1.php:301
#: template/private-profile/profile-level-1.php:364
msgid "Upgrade"
msgstr ""

#: template/private-profile/profile-level-1.php:30
msgid "Cancel"
msgstr ""

#: template/private-profile/profile-level-1.php:54
msgid "Current Package"
msgstr ""

#: template/private-profile/profile-level-1.php:74
msgid "Package Amount"
msgstr ""

#: template/private-profile/profile-level-1.php:104
msgid "Package Type"
msgstr ""

#: template/private-profile/profile-level-1.php:151
msgid "Completed"
msgstr ""

#: template/private-profile/profile-level-1.php:154
msgid "Processing"
msgstr ""

#: template/private-profile/profile-level-1.php:176
msgid "User Role"
msgstr ""

#: template/private-profile/profile-level-1.php:196
msgid "Exprie Date"
msgstr ""

#: template/private-profile/profile-level-1.php:218
msgid "Next Payment Date"
msgstr ""

#: template/private-profile/profile-level-1.php:390
msgid "Note: User Role will change after update."
msgstr ""

#: template/private-profile/profile-level-1.php:406
#: template/private-profile/profile-level-1.php:445
msgid "Cancel Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:407
#: template/private-profile/profile-level-1.php:446
msgid "Canceling Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:413
#: template/private-profile/profile-level-1.php:451
msgid "Cancel Membership"
msgstr ""

#: template/private-profile/profile-level-1.php:423
#: template/private-profile/profile-level-1.php:460
msgid "Nothing to Cancel"
msgstr ""

#: template/private-profile/claim_popup.php:19
#: template/directories/ajax-single-directories.php:1134
#: template/directories/single-directories.php:1162
msgid "Please login to Claim The Listing"
msgstr ""

#: template/private-profile/claim_popup.php:28
#: template/private-profile/claim_popup.php:35
#: template/directories/ajax-single-directories.php:744
#: template/directories/ajax-single-directories.php:747
#: template/directories/single-directories.php:876
#: template/directories/single-directories.php:880
msgid "Claim The Listing"
msgstr ""

#: template/private-profile/claim_popup.php:34
#: template/private-profile/contact_popup.php:20
msgid "Subject"
msgstr ""

#: template/private-profile/claim_popup.php:38
#: template/private-profile/contact_popup.php:24
#: template/directories/ajax-single-directories.php:723
#: template/directories/ajax-single-directories.php:750
#: template/directories/single-directories.php:853
#: template/directories/single-directories.php:883
msgid "Enter Message"
msgstr ""

#: template/private-profile/bidding-popup.php:122
msgid "Your Bid Amount"
msgstr ""

#: template/private-profile/bidding-popup.php:129
msgid "Please enter a amount"
msgstr ""

#: template/private-profile/bidding-popup.php:163
msgid "Change bid amount to see the changes in projected rank"
msgstr ""

#: template/private-profile/bidding-popup.php:173
msgid "Projected Rank:"
msgstr ""

#: template/private-profile/bidding-popup.php:174
msgid "when this bid goes live"
msgstr ""

#: template/private-profile/bidding-popup.php:182
msgid "By Locality "
msgstr ""

#: template/private-profile/bidding-popup.php:186
msgid ""
" What does the Projected Rank mean?\n"
"\t\t\t\t\t  This means that once the bid takes affect (goes live)\n"
"\t\t\t\t\t  we estimate that your listing will acheive this rank.\n"
"\t\t\t\t\t  The top spot will go to the highest bidder."
msgstr ""

#: template/private-profile/bidding-popup.php:225
msgid "Low Balance: Please Add More Balance to Bid."
msgstr ""

#: template/private-profile/bidding-1.php:54
msgid "Bidding System"
msgstr ""

#: template/private-profile/bidding-1.php:61
msgid "Current Search Rank (Trend) by Locality ["
msgstr ""

#: template/private-profile/bidding-1.php:63
msgid "My Bid Amount / day"
msgstr ""

#: template/private-profile/bidding-1.php:65
msgid "Bid for Higher Rank / day"
msgstr ""

#: template/private-profile/bidding-1.php:216
msgid "For"
msgstr ""

#: template/private-profile/bidding-1.php:247
msgid "Total Spent:"
msgstr ""

#: template/private-profile/bidding-1.php:255
msgid "Bid"
msgstr ""

#: template/private-profile/bidding-1.php:256
msgid "Enter or more to bid the top rank"
msgstr ""

#: template/private-profile/my-favorites-1.php:87
msgid "Address :"
msgstr ""

#: template/private-profile/my-favorites-1.php:122
msgid "No data available"
msgstr ""

#: template/private-profile/contact_popup.php:14
msgid "Message Board"
msgstr ""

#: template/private-profile/profile-new-post-1.php:75
msgid "Please Upgrade Your Account"
msgstr ""

#: template/private-profile/profile-new-post-1.php:76
msgid "Here"
msgstr ""

#: template/private-profile/profile-new-post-1.php:77
msgid "To Add More Post."
msgstr ""

#: template/private-profile/profile-new-post-1.php:174
msgid "Draft"
msgstr ""

#: template/private-profile/profile-new-post-1.php:272
msgid "Enter here Here"
msgstr ""

#: template/private-profile/profile-new-post-1.php:714
msgid "vimeo"
msgstr ""

#: template/private-profile/profile-new-post-1.php:862
msgid "Closed"
msgstr ""

#: template/private-profile/profile-new-post-1.php:863
msgid "Always"
msgstr ""

#: template/private-profile/profile-new-post-1.php:864
#: template/private-profile/profile-new-post-1.php:865
#: template/private-profile/profile-new-post-1.php:866
#: template/private-profile/profile-new-post-1.php:867
#: template/private-profile/profile-new-post-1.php:868
#: template/private-profile/profile-new-post-1.php:869
#: template/private-profile/profile-new-post-1.php:870
#: template/private-profile/profile-new-post-1.php:871
#: template/private-profile/profile-new-post-1.php:872
#: template/private-profile/profile-new-post-1.php:873
#: template/private-profile/profile-new-post-1.php:874
#: template/private-profile/profile-new-post-1.php:875
#: template/private-profile/profile-new-post-1.php:876
#: template/private-profile/profile-new-post-1.php:877
#: template/private-profile/profile-new-post-1.php:878
#: template/private-profile/profile-new-post-1.php:879
#: template/private-profile/profile-new-post-1.php:880
#: template/private-profile/profile-new-post-1.php:881
#: template/private-profile/profile-new-post-1.php:882
#: template/private-profile/profile-new-post-1.php:883
#: template/private-profile/profile-new-post-1.php:884
#: template/private-profile/profile-new-post-1.php:885
#: template/private-profile/profile-new-post-1.php:886
#: template/private-profile/profile-new-post-1.php:887
msgid "AM"
msgstr ""

#: template/private-profile/profile-new-post-1.php:888
#: template/private-profile/profile-new-post-1.php:889
#: template/private-profile/profile-new-post-1.php:890
#: template/private-profile/profile-new-post-1.php:891
#: template/private-profile/profile-new-post-1.php:892
#: template/private-profile/profile-new-post-1.php:893
#: template/private-profile/profile-new-post-1.php:894
#: template/private-profile/profile-new-post-1.php:895
#: template/private-profile/profile-new-post-1.php:896
#: template/private-profile/profile-new-post-1.php:897
#: template/private-profile/profile-new-post-1.php:898
#: template/private-profile/profile-new-post-1.php:899
#: template/private-profile/profile-new-post-1.php:900
#: template/private-profile/profile-new-post-1.php:901
#: template/private-profile/profile-new-post-1.php:902
#: template/private-profile/profile-new-post-1.php:903
#: template/private-profile/profile-new-post-1.php:904
#: template/private-profile/profile-new-post-1.php:905
#: template/private-profile/profile-new-post-1.php:906
#: template/private-profile/profile-new-post-1.php:907
#: template/private-profile/profile-new-post-1.php:908
#: template/private-profile/profile-new-post-1.php:909
#: template/private-profile/profile-new-post-1.php:910
#: template/private-profile/profile-new-post-1.php:911
#: template/private-profile/profile-new-post-1.php:912
msgid "PM"
msgstr ""

#: template/directories/archive-directories-style-1.php:501
#: template/directories/directories-search-widget.php:56
#: template/directories/archive-directories-style-3.php:581
#: template/directories/archive-directories-style-2.php:514
msgid "Any Category"
msgstr ""

#: template/directories/archive-directories-style-1.php:606
#: template/directories/slider-search.php:266
#: template/directories/ajax-single-directories.php:356
#: template/directories/directories-search-widget.php:127
#: template/directories/directories-search-widget.php:130
#: template/directories/archive-directories-style-3.php:665
#: template/directories/directories-map.php:165
#: template/directories/archive-directories-style-2.php:586
#: template/directories/archive-directories-style-4.php:483
#: template/directories/single-directories.php:573
msgid "Location"
msgstr ""

#: template/directories/archive-directories-style-1.php:623
#: template/directories/slider-search.php:282
#: template/directories/directories-search-widget.php:140
#: template/directories/archive-directories-style-3.php:672
#: template/directories/archive-directories-style-2.php:596
#: template/directories/archive-directories-style-4.php:499
msgid "Radius"
msgstr ""

#: template/directories/archive-directories-style-1.php:636
#: template/directories/slider-search.php:295
#: template/directories/directories-search-widget.php:151
#: template/directories/archive-directories-style-3.php:764
#: template/directories/archive-directories-style-2.php:607
#: template/directories/archive-directories-style-4.php:512
msgid "Search"
msgstr ""

#: template/directories/archive-directories-style-1.php:772
#: template/directories/archive-directories-style-1.php:976
#: template/directories/ajax-single-directories.php:213
#: template/directories/ajax-single-directories.php:1183
#: template/directories/archive-directories-style-3.php:860
#: template/directories/archive-directories-style-3.php:1034
#: template/directories/single-directories.php:336
#: template/directories/single-directories.php:1211
msgid "Added to Favorites"
msgstr ""

#: template/directories/archive-directories-style-1.php:776
#: template/directories/archive-directories-style-1.php:784
#: template/directories/archive-directories-style-1.php:980
#: template/directories/archive-directories-style-1.php:988
#: template/directories/ajax-single-directories.php:217
#: template/directories/ajax-single-directories.php:223
#: template/directories/ajax-single-directories.php:1211
#: template/directories/archive-directories-style-3.php:864
#: template/directories/archive-directories-style-3.php:871
#: template/directories/archive-directories-style-3.php:1038
#: template/directories/archive-directories-style-3.php:1045
#: template/directories/single-directories.php:340
#: template/directories/single-directories.php:346
#: template/directories/single-directories.php:1239
msgid "Add to Favorites"
msgstr ""

#: template/directories/archive-directories-style-1.php:1040
#: template/directories/archive-directories-style-3.php:1092
#: template/directories/archive-directories-style-2.php:833
#: template/directories/archive-directories-style-4.php:829
msgid " Newer Entries"
msgstr ""

#: template/directories/archive-directories-style-1.php:1041
#: template/directories/archive-directories-style-3.php:1093
#: template/directories/archive-directories-style-2.php:834
#: template/directories/archive-directories-style-4.php:830
msgid " Older Entries "
msgstr ""

#: template/directories/archive-directories-style-1.php:1054
#: template/directories/archive-directories-style-3.php:1105
#: template/directories/archive-directories-style-2.php:811
#: template/directories/archive-directories-style-4.php:803
#: template/directories/archive-directories-style-4.php:812
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: template/directories/archive-directories-style-1.php:1159
#: template/directories/ajax-single-directories.php:1168
#: template/directories/archive-directories-style-3.php:1210
#: template/directories/archive-directories-style-2.php:935
#: template/directories/archive-directories-style-4.php:923
#: template/directories/single-directories.php:1196
msgid "Please login to add favorite"
msgstr ""

#: template/directories/archive-directories-style-1.php:1190
#: template/directories/ajax-single-directories.php:1196
#: template/directories/archive-directories-style-3.php:1241
#: template/directories/archive-directories-style-2.php:966
#: template/directories/archive-directories-style-4.php:948
#: template/directories/single-directories.php:1224
msgid "Please login to remove favorite"
msgstr ""

#: template/directories/slider-search.php:189
#: template/directories/archive-directories-style-4.php:406
msgid "Any Category   "
msgstr ""

#: template/directories/ajax-single-directories.php:173
#: template/directories/single-directories.php:296
msgid "Location Map"
msgstr ""

#: template/directories/ajax-single-directories.php:289
#: template/directories/single-directories.php:409
msgid "About Us"
msgstr "Acerca de nosotros"

#: template/directories/ajax-single-directories.php:431
#: template/directories/single-directories.php:510
msgid "Facebook Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:441
#: template/directories/single-directories.php:520
msgid "Twitter Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:451
#: template/directories/single-directories.php:530
msgid "linkedin Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:461
#: template/directories/single-directories.php:540
msgid "google+ Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:469
#: template/directories/single-directories.php:548
msgid "instagram Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:480
#: template/directories/single-directories.php:476
msgid "Share"
msgstr ""

#: template/directories/ajax-single-directories.php:483
#: template/directories/single-directories.php:478
msgid "Share On Facebook"
msgstr ""

#: template/directories/ajax-single-directories.php:485
#: template/directories/single-directories.php:480
msgid "Share On Twitter"
msgstr ""

#: template/directories/ajax-single-directories.php:487
#: template/directories/single-directories.php:482
msgid "Share On linkedin"
msgstr ""

#: template/directories/ajax-single-directories.php:489
#: template/directories/single-directories.php:484
msgid "Share On google+"
msgstr ""

#: template/directories/ajax-single-directories.php:677
#: template/directories/single-directories.php:800
msgid "Video"
msgstr ""

#: template/directories/ajax-single-directories.php:717
#: template/directories/ajax-single-directories.php:747
#: template/directories/single-directories.php:847
#: template/directories/single-directories.php:880
msgid "Enter Subject"
msgstr ""

#: template/directories/ajax-single-directories.php:720
#: template/directories/single-directories.php:850
msgid "Enter Email"
msgstr ""

#: template/directories/ajax-single-directories.php:726
#: template/directories/single-directories.php:856
msgid "Send Message"
msgstr ""

#: template/directories/ajax-single-directories.php:753
#: template/directories/single-directories.php:886
msgid "Submit Claim"
msgstr ""

#: template/directories/ajax-single-directories.php:865
#: template/directories/single-directories.php:1001
msgid "Amount : "
msgstr ""

#: template/directories/ajax-single-directories.php:890
#: template/directories/single-directories.php:1026
msgid "Pay By Paypal"
msgstr ""

#: template/directories/ajax-single-directories.php:969
#: template/directories/single-directories.php:1100
msgid "View Detail"
msgstr ""

#: template/directories/ajax-single-directories.php:1250
#: template/directories/single-directories.php:1407
msgid "Please enter your email address"
msgstr ""

#: template/directories/directories-search-widget.php:39
msgid "Find Your Listing "
msgstr ""

#: template/directories/directories-search-widget.php:51
msgid "Listing Type"
msgstr ""

#: template/directories/archive-directories-style-3.php:688
msgid "Filter by tag :"
msgstr ""

#: template/directories/archive-directories-style-4.php:528
msgid "Advance Search"
msgstr ""

#: template/directories/archive-directories-style-4.php:529
msgid "Map"
msgstr ""

#: template/directories/archive-directories-style-4.php:652
msgid "VIEW DETAIL"
msgstr ""

#: template/directories/single-directories.php:853
msgid "Please Enter Message"
msgstr ""

#: template/signup/iv_stripe_form_2.php:84
#: template/signup/iv_stripe_form_1.php:84
#: template/signup/wizard-style-2.php:457 template/signup/paypal_form_1.php:72
#: template/signup/paypal_form_2.php:75
msgid "Have a coupon?"
msgstr ""

#: template/signup/iv_stripe_form_2.php:100
msgid "Card CVV "
msgstr ""

#: template/signup/coupon_form_1.php:4 template/signup/coupon_form_2.php:4
msgid "Discount Coupon"
msgstr ""

#: template/signup/coupon_form_1.php:15 template/signup/coupon_form_2.php:15
msgid "(-) Discount"
msgstr ""

#: template/signup/coupon_form_1.php:24 template/signup/coupon_form_2.php:24
msgid "Total"
msgstr ""

#: template/signup/wizard-style-2.php:184
#: template/signup/wizard-style-1.php:650
msgid "User Info"
msgstr ""

#: template/signup/wizard-style-2.php:213
msgid " The user name has to be an alphanumeric value between 4-12 characters"
msgstr ""

#: template/signup/wizard-style-2.php:220
msgid "Please enter a valid email address"
msgstr ""

#: template/signup/wizard-style-2.php:272
#: template/signup/wizard-style-1.php:714
msgid "Payment Info"
msgstr "Información de pago"

#: template/signup/wizard-style-2.php:453
msgid "Hide Coupon"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:7
msgid "CVC"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:18
msgid "Payment Type:"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:19
msgid "One time payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:20
msgid "Recurring monthly payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:26
msgid "Submit Payment"
msgstr ""

#: inc/widget.php:22
msgid "Directory Search for Directory pro Plugin "
msgstr ""
